/* Project-wide style */
{% load static %}
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');

body {
  font-family: 'Rubik', sans-serif;
}

.jumbotron {
  background-size: cover;
  height: 770px;
  text-align: left;
  margin-top: -120px;
}

.jumbotron .display-4 {
  color: white;
  margin-top: 200px;
}

.jumbotron p {
  color: white;
  font-size: 25px;
}

.jumbotron hr {
  border-color: #F05F40;
  width: 70px;
  border-width: 3px;
}

.jumbotron .btn {
  background-color: #F05F40;
  border: none;
  border-radius: 25px;
  padding-right: 25px;
  padding-left: 25px;
}

footer {
  padding: 20px;
  color: white;
  background-color:#F05F40;
  text-align: center;
  font-weight: bold;
}

.container #gambarHobi {
  max-height: 300px;
  max-width: 200px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  padding: 20px;
  margin-top: 20px;
  margin-left: 45px;
  background-color: #F05F40;
}

figcaption {
  text-indent: 3em;
}